Skip to content
Commits on Apr 22, 2012
  1. Changed check-dependencies.py to fix Bug #986737.

    Daniel Lawrence committed Apr 22, 2012
    The check will now evaluate both the major and minor versions against the required major and minor
Commits on Apr 19, 2012
  1. @mleinart
Commits on Feb 10, 2012
  1. @mleinart
Commits on Nov 18, 2011
  1. check-dependencies.py now verifies twisted.__version__ >= 8.2

    nleskiw@gmail.com committed Nov 17, 2011
Commits on Sep 15, 2011
  1. zope.interface appears to be required for carbon to start. (Tested on…

    nleskiw committed Sep 14, 2011
    … CentOS 5.6 Python 2.3 Twisted 11.0)
    
    Added a warning that the user will not be able to run carbon on the server without it.
Commits on Sep 9, 2011
  1. @cdavis
Commits on Sep 8, 2011
  1. @drawks

    minor update to the warning message in check_dependencies clarifying …

    drawks committed Sep 8, 2011
    …that mod_python doesn't prevent you from running via wsgi
Commits on Mar 25, 2010
  1. @cdavis
Commits on Feb 16, 2010
  1. @cdavis

    fix for bug #522352

    cdavis committed Feb 15, 2010
Commits on Nov 7, 2009
  1. @cdavis
Commits on Sep 14, 2009
  1. @cdavis

    more preparation for a release

    cdavis committed Sep 14, 2009
Something went wrong with that request. Please try again.